/**
 * Created by zhang on 2018/2/8.
 */

var mongoose = require('mongoose'),
    Schema = mongoose.Schema;

var ration_installation = new Schema({
    ID:String,
    libID:Number,
    projectID: Number,
    rationID:String,
    sectionId: String, //分册章节id
    feeItemId:String,
    ruleId:String,
    itemName:String,
    sectionName:String,
    unifiedSetting:{type: Number,default:1},//0:false 1:true  按统一设置
},{versionKey:false});

mongoose.model('ration_installation', ration_installation,"ration_installation");
